
Figure - Bug #111946
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】【必现】应用允许使用圆点通知功能开启后，有未读消息时，app图标没有出现圆点
2022-09-14 18:09 - CDTS_TEST 王奕

Status: CLOSED Start date: 2022-09-14

Priority: Normal Due date: 2022-09-16

Assignee: CDTS_TEST 王奕 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220914.alpha

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

描述

【测试版本】

FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220914.alpha

【前提条件】

连接wifi

【测试步骤】

1、进入设置 - 通知 - 应用通知；

2、点击列表中的飞书应用，开启所有通知，开启允许使用圆点通知

3、登录飞书账号，等待出现未读消息后，退出应用

4、飞书图标没有出现圆点

【预期结果】

4、有未读消息的情况下，应用允许使用圆点通知功能开启后，app图标会出现圆点

【实际结果】

4、应用允许使用圆点通知功能开启后，有未读消息时，app图标没有出现圆点

【复现率】

100%（重启设备后不会恢复）

【日志】

日志见附件

History

#1 - 2022-09-15 10:43 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD APP-王营

#2 - 2022-09-15 11:48 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-黄棚
#3 - 2022-09-15 12:26 - CD APP-黄棚

- Due date set to 2022-09-16

#4 - 2022-09-15 14:44 - CD APP-黄棚

- File 中科创达软件股份有限公司20220915-143414.jpg added

- File 中科创达软件股份有限公司20220915-143433.jpg added

- File 中科创达软件股份有限公司20220915-143436.jpg added

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to INVALID

■ Current conclusion

无效bug,测试步骤有误

■ My analysis

通过分析，打开设置里面的通知选项后，桌面图标能显示圆点，请确保所有通知相关的开关都打开，详细见附件截图

■ Next action / ■Submit URL

无需修改

#5 - 2022-09-15 14:46 - CD APP-黄棚

- Assignee changed from CD APP-黄棚 to CDTS_TEST 王奕

#6 - 2022-09-15 16:17 - CDTS_TEST 王奕

FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220915.alpha_0015

重新验证通过

#7 - 2022-09-22 15:51 - CDTS_TEST 王奕

- Status changed from RESOLVED to VERIFIED

之前已验证，更新状态

FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220915.alpha_0015

#8 - 2022-09-22 15:51 - CDTS_TEST 王奕

- Status changed from VERIFIED to CLOSED

Files

没有圆点.jpg 83.2 KB 2022-09-14 CDTS_TEST 王奕

中科创达软件股份有限公司20220915-143414.jpg 72.6 KB 2022-09-15 CD APP-黄棚

中科创达软件股份有限公司20220915-143433.jpg 24.5 KB 2022-09-15 CD APP-黄棚

中科创达软件股份有限公司20220915-143436.jpg 63.9 KB 2022-09-15 CD APP-黄棚
